summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* media-plugins/gst-plugins-meta: Remove oldMart Raudsepp2017-01-264-276/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* media-plugins/gst-plugins-mplex: Remove oldMart Raudsepp2017-01-264-48/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* dev-python/python-socketio: version bump to 1.6.3Zac Medico2017-01-252-0/+39
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* dev-python/python-engineio: version bump to 1.1.1Zac Medico2017-01-252-0/+29
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-misc/libreswan: remove unused patches/fileMichael Mair-Keimberger (asterix)2017-01-254-110/+0
|
* net-misc/openconnect: remove unused init filesMichael Mair-Keimberger (asterix)2017-01-252-289/+0
|
* dev-python/flask-socketio: version bump to 2.8.2Zac Medico2017-01-252-0/+34
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* dev-python/flask: version bump to 0.12Zac Medico2017-01-252-0/+56
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* gnome-extra/chrome-gnome-shell: Fix python USE dependencies for requestsMart Raudsepp2017-01-261-1/+1
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* dev-perl/Mojolicious: Bump to version 7.210.0Kent Fredric2017-01-262-0/+36
| | | | | | | | Upstream: - Add Mojo::Util::extract_usage - Mojo::Util::getopt now uses @ARGV byt default Package-Manager: Portage-2.3.3, Repoman-2.3.1
* dev-perl/YAML-Tiny: Bump to version 1.700.0Kent Fredric2017-01-262-0/+37
| | | | | | | | | | | | - EAPI6 Upstream: - Report errors from sysopen correctly. Keywording: - Dropped alpha hppa ia64 ppc64 sparc for dev-perl/JSON-MaybeXS Package-Manager: Portage-2.3.3, Repoman-2.3.1
* dev-python/eventlet: version bump 0.20.1Zac Medico2017-01-252-0/+65
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-plugins/chrome-binary-plugins: automated update (57.0.2987.8, ↵Mike Gilbert2017-01-254-4/+4
| | | | | | 56.0.2924.76, 56.0.2924.76) Package-Manager: Portage-2.3.3_p41, Repoman-2.3.1_p34
* www-client/google-chrome-unstable: automated update (57.0.2987.8)Mike Gilbert2017-01-252-1/+1
| | | | Package-Manager: Portage-2.3.3_p41, Repoman-2.3.1_p34
* www-client/google-chrome: automated update (56.0.2924.76)Mike Gilbert2017-01-252-2/+2
| | | | Package-Manager: Portage-2.3.3_p41, Repoman-2.3.1_p34
* www-client/google-chrome-beta: automated update (56.0.2924.76)Mike Gilbert2017-01-252-1/+1
| | | | Package-Manager: Portage-2.3.3_p41, Repoman-2.3.1_p34
* sys-apps/keyutils: fix extern C markings in keyutils.hMike Frysinger2017-01-252-0/+136
|
* app-eselect/eselect-opengl: Drop old.Matt Turner2017-01-252-68/+0
|
* x11-proto/glproto: Drop versions depending on <eselect-opengl-1.3.0.Matt Turner2017-01-251-41/+0
|
* x11-base/xorg-server: Drop versions depending on <eselect-opengl-1.3.0.Matt Turner2017-01-253-771/+0
|
* dev-util/kcov: initial ebuildAustin English2017-01-253-0/+30
| | | | Package-Manager: Portage-2.3.2, Repoman-2.3.1
* net-mail/dbmail: replace local myconf with use_with ldap.Chris Mayo2017-01-261-4/+1
| | | | Closes: https://github.com/gentoo/gentoo/pull/3091
* net-p2p/i2p: version bump to 0.9.28.tharvik2017-01-265-0/+225
| | | | | | | Gentoo-Bug: https://bugs.gentoo.org/602642 Package-Manager: portage-2.3.0 Closes: https://github.com/gentoo/gentoo/pull/3125
* net-im/telegram-desktop-bin: remove IUSE since it is empty.Patrice Clement2017-01-261-1/+0
| | | | Package-Manager: portage-2.3.0
* net-im/telegram-desktop-bin: cleanup old.Victor Gaydov2017-01-262-64/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/3566
* net-im/telegram-desktop-bin: version bump to 1.0.2.Victor Gaydov2017-01-262-0/+64
| | | | Closes: https://github.com/gentoo/gentoo/pull/3566
* www-apps/otrs: make variable local.Patrice Clement2017-01-261-0/+1
| | | | Package-Manager: portage-2.3.0
* www-apps/otrs: version bump to 5.0.16.Stefan G. Weichinger2017-01-262-0/+153
| | | | Closes: https://github.com/gentoo/gentoo/pull/3626
* app-crypt/zuluCrypt: version bump to 5.1.0.Aaron Burnett2017-01-262-0/+51
| | | | Closes: https://github.com/gentoo/gentoo/pull/3610
* app-misc/neofetch: version bump to 3.0.Muhammad Herdiansyah2017-01-262-0/+34
| | | | Closes: https://github.com/gentoo/gentoo/pull/3605
* app-portage/portpeek: Fix for bug #606092, thanks to Derk for reporting and ↵Mike Pagano2017-01-252-0/+31
| | | | | | BobbyK for the analysis. Package-Manager: portage-2.3.3
* media-libs/mesa: Depend on >=llvm-3.9.0 if building radv.Matt Turner2017-01-253-6/+18
| | | | Bug: https://bugs.gentoo.org/602292
* media-libs/mesa: Drop bogus dependency on virtual/libelf.Matt Turner2017-01-253-9/+0
| | | | | This dates from a time when r600's GLSL backend could use LLVM, which requires libelf.
* media-libs/mesa: Drop kernel_FreeBSD exclusion of libelf dependency.Matt Turner2017-01-253-12/+12
| | | | | | | In commit cc7c79df20b, Chí-Thanh removed the libelf dependency on FreeBSD since it is a part of sys-freebsd/freebsd-lib. Since then (see commit 7f40b6c262bfe5) we have switched to virtual/libelf, which is satisfied by sys-freebsd/freebsd-lib.
* app-vim/nerdtree-tabs: clean up old.Patrice Clement2017-01-262-19/+0
| | | | Package-Manager: portage-2.3.0
* app-vim/nerdtree-tabs: Stable for amd64+x86.Patrice Clement2017-01-261-2/+2
| | | | Package-Manager: portage-2.3.0
* app-vim/enhancedcommentify: clean up old.Patrice Clement2017-01-261-26/+0
| | | | Package-Manager: portage-2.3.0
* app-vim/enhancedcommentify: stable for amd64. mark stable across the ↵Patrice Clement2017-01-263-16/+12
| | | | | | remaining arches using the ALLARCHES policy. Package-Manager: portage-2.3.0
* x11-wm/xpra: Add USE=webcam.Michael Weber2017-01-262-2/+6
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* games-action/orbital-eunuchs-sniper: remove deprecated games eclassAustin English2017-01-253-6/+48
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/openastromenace: remove deprecated games eclassAustin English2017-01-251-0/+76
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/mutantstorm-demo: remove deprecated games eclassAustin English2017-01-251-0/+44
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/koth: remove deprecated games eclassAustin English2017-01-252-0/+66
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/luola: remove deprecated games eclassAustin English2017-01-252-2/+62
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/lugaru: remove deprecated games eclassAustin English2017-01-254-19/+80
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/heroes: remove deprecated games eclassAustin English2017-01-254-6/+80
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* games-action/gltron: remove deprecated games eclassAustin English2017-01-254-10/+66
| | | | | | | | Also update to EAPI 6 Gentoo-Bug: https://bugs.gentoo.org/574082 Package-Manager: Portage-2.3.2, Repoman-2.3.1
* app-emulation/wine: Version bump to 2.0NP-Hardass2017-01-252-0/+434
| | | | Package-Manager: portage-2.3.0
* x11-misc/bumblebee: Add snapshot and live ebuildNP-Hardass2017-01-253-0/+203
| | | | Package-Manager: portage-2.3.0
* app-portage/gpyutils: Add python3.6 to implementation listMichał Górny2017-01-251-0/+1
|